VB 5.0 Apps & VB 4.0 Apps 
Author Message
 VB 5.0 Apps & VB 4.0 Apps

I have heard there is a problem when an application written in VB 5.0 is
installed on a system that has other applications written in VB 4.0 or
less.  From what I understand the 4.0 applications will no longer run.

Has anyone had any experience with this?

Kevin J. Brooks




Sun, 09 Jan 2000 03:00:00 GMT  
 
 [ 1 post ] 

 Relevant Pages 

1. Install Shield 5.0 with VB 5.0 App

2. Accessing ShellExecuteEx from VB 4.0 & VB 5.0

3. Problem with VB 5.0 apps after VB 6.0 install

4. App crashes - access violation - NT 4.0/VB 4.0(32 bit)/OLE Automation

5. Trouble Porting VB 3.0 SQLServer App to VB 4.0 and Oracle

6. Converting VB 3.0 app to VB 4.0

7. Converting VB 3.0 app to VB 4.0

8. Killing an App started by IE in turn started by VB App from VB

9. Running VB 4.0 (16 bit ) & 5.0 together

10. SourceSafe VB 4.0 & 5.0

11. Crystal Report 5.0 & VB 4.0

12. a problem in my vb 5.0 app

 

 
Powered by phpBB® Forum Software